Create purchase order line item

post
https://api.wafeq.com/v1/purchase-orders/{purchase_order_id}/line-items/

Endpoint for creating a new purchase order line item.

Path Params
stringrequired
Body Params

A line item of a purchase order.

string

The account associated with this line item.

string

The cost center associated with this line item, if any.

custom_fieldsobject

A mapping of custom field IDs to their values.

stringrequired

The detailed description of the line item.

double | null

The discount as the percentage.

string

The item associated with this line item.

string | null

The item unit of measure for this line item.

integer

The position of the line item within the document.

doublerequired

The quantity of the item or service.

string

The tax rate applied to this line item, if any.

doublerequired

The price per unit of the item or service.

Headers
string

Client-provided UUID to uniquely identify a request

stringenumDefaults to application/json

Generated from available request content types

Allowed:
Response